[KCM Locale]
Name=Honduras
Name[af]=honduras
Name[ar]=هندوراس
Name[be]=Гандурас
Name[bg]=Хондурас
Name[ca]=Hondures
Name[el]=Ονδούρα
Name[eo]=Honduraso
Name[et]=Honduuras
Name[he]=הונדורס
Name[ja]=ホンデュラス
Name[ko]=온두라스
Name[lt]=Hondūras
Name[lv]=Hondurasa
Name[mk]=Хондурас
Name[mt]=Ħonduras
Name[oc]=Hondures
Name[ru]=Гондурас
Name[ta]=¬ñÎÃ¡Í
Name[th]=ฮอนดูรัส
Name[uk]=Гондурас
Name[xx]=xx
Name[zh_CN]=洪都拉斯
Name[zh_TW]=宏都拉斯
Name[zu]=I-Hondurasi
Region=southamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=L.
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
